VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Author Topic: ATI Catalyst 8.11 driver and 2.6.25.7 SOHO 5.9.1 compile problem  (Read 2786 times)

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
ATI Catalyst 8.11 driver and 2.6.25.7 SOHO 5.9.1 compile problem
« on: November 28, 2008, 10:48:20 am »

I was using the previous ATI 8.10 driver and wanted to upgrade to 8.11, but it fails to build the kernel module. Silly me, forgot to save the error output. Anyway, can someone confirm this issue? Are they dropping support for "older" kernels that fast now?
Logged
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
SOLVED? - Re: ATI Catalyst 8.11 driver and 2.6.25.7 SOHO 5.9.1 compile problem
« Reply #1 on: December 29, 2008, 08:02:26 am »

No one?    ???

Tried the latest 8.12 and same thing. Here's the relevant part of the error log:

Code: [Select]
- recreating module dependency list
- trying a sample load of the kernel modules
failed.
[Error] Kernel Module : Failed to install compiled kernel module - please consult readme.

As I stated above, this stuff used to work up to 8.10, however, after a reboot, the fglrx module seems to be working correctly... :o
Logged
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10